@charset "UTF-8";
/* CSS Document */


#footer img.footer-logo{max-width: 300px; margin-top: 8px; margin-bottom: 20px;}



#footer-cta-bar{width:100%; height: auto; padding: 40px 0px;
background: rgb(2, 145, 3);
background: -moz-linear-gradient(0deg, rgb(2, 145, 3) 10%, rgb(16, 215, 0) 90%);
background: -webkit-linear-gradient(0deg, rgb(2, 145, 3) 10%, rgb(16, 215, 0) 90%);
background: -o-linear-gradient(0deg, rgb(2, 145, 3) 10%, rgb(16, 215, 0) 90%);
background: -ms-linear-gradient(0deg, rgb(2, 145, 3) 10%, rgb(16, 215, 0) 90%);
background: linear-gradient(90deg, rgb(2, 145, 3) 10%, rgb(16, 215, 0) 90%);}

#footer-cta-bar h2{font-size: 26px; color: #FFF;}
#footer-cta-bar h3{font-size: 20px; color: #FFF;}

#footer-cta-bar a.footer-cta-call-button{display: block; color: #FFF; text-align: center; border: 2px solid #FFF; background: none; padding: 20px 15px; font-size: 20px; text-decoration: none;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
border-radius: 50px;}
#footer-cta-bar a.footer-cta-call-button:hover, #footer-cta-bar a.footer-cta-call-button:focus{background:#FFF; color: #222;}

#footer-cta-bar a.footer-cta-call-button .fas{margin-right: 5px;}


#footer{width: 100%; height: auto; padding: 60px 0px; background: #171c24;}

#footer h3{color: #FFF; font-family: 'Montserrat', sans-serif; font-size: 22px; padding-bottom: 40px;}

#footer .footernav{}
#footer .footernav ul{margin: 0px;}
#footer ul.menu li{list-style-type: none;display: block; margin-bottom: 8px;}
#footer ul.menu li a{display: block; color: #DDD; padding-bottom: 4px; text-decoration: none; transition: all ease 0.3s; font-size: 14px;}

#footer ul.menu li a{position: relative; padding-left: 20px;}
#footer ul.menu li a::before{position: absolute; left: 0px; content: "\f105"; font-weight: 900; font-family: 'Font Awesome 5 Free'; color: #74777c;}

#footer ul.menu li a:hover, #footer ul.menu li a:focus{padding-left: 25px; color: #FFF;}






#footer .footer-bottom{border-top: 1px solid #222; margin-top: 30px; padding-top: 40px;}

#footer .footer-bottom .footer-secondary-nav{}
#footer .footer-bottom .footer-secondary-nav ul{margin: 0px;}
#footer .footer-bottom .footer-secondary-nav ul li{list-style-type: none; display: block; padding-bottom: 10px; margin-bottom: 10px; font-size: 14px; font-family: 'Montserrat', sans-serif; float: left; margin-right: 30px;}
#footer .footer-bottom .footer-secondary-nav ul li a{color:#CCC; text-decoration: none !important; transition: all ease 0.3s;}
#footer .footer-bottom .footer-secondary-nav ul li a:hover, #footer .footer-bottom .footer-secondary-nav ul li a:focus{color: #FFF;}

#footer .footer-social{text-align: center; font-size: 22px; padding-top: 0px;} 

#footer .footer-social a{color: #FFF; display: inline-block; margin-left: 20px;}

#footer .footer-social .fab{}

#footer img.footermobilelogo{height: 60px; width: auto; display: none; margin-bottom: 30px;}



#footer .footer-contact{}
#footer .footer-contact a{color:#DDD; display: block; position: relative; padding-left: 40px; font-size: 14px; margin-bottom: 21px; text-decoration: none;}
#footer .footer-contact .fas{display: inline-block; width: 20px; color: #76d650; position: absolute; left: 0; top: 0; text-align: left; font-size: 20px; margin-top: 5px;}
#footer .footer-contact .fab{display: inline-block; width: 20px; color: #76d650; position: absolute; left: 0; top: 0; text-align: left; font-size: 20px; margin-top: 5px;}

#footer .footer-contact a:hover, #footer .footer-contact a:focus{color: #FFF;}

.footer-copy{width: 100%; height: auto; background: #0A0A0A; padding-top: 20px; padding-bottom: 20px;}

.footer-copy p.copy{font-size: 11px; text-align: center; display: block; padding: 0px 0px 0px 0px; color: #666;}
.footer-copy p.copy a{color: #666;}
